@charset "UTF-8"

/* side banner */
.bnr_about {
	height: 60px;
	padding-top: 10px;
}

.bnr_about a {
	display: block;
	
	width: 310px;
	height: 49px;
	background: url("/images/lineup/bnr_about.jpg") 50% 0 no-repeat;
	text-indent: -9876px;
}

.bnr_about a:hover {
	background-position: 50% -49px;
}

.bnr_taste {
	padding: 10px;
}

.bnr_taste p {
	padding: 10px;
	font-size: 93%;
	background-color: #e8ece2;
}
.bnr_taste img {
	display: inline-block;
	padding-top: 5px;
}

.brn-taste-title {
	display: inline-block;
	font-size: 108%;
	padding-bottom: 5px;
	color: #335900;
	font-weight: bold;
}


.bnr_taste .link-more {
	display: inline-block;
	margin-left: 70px;
}

/* common */
.active-link {
	color: #777;
	text-decoration: none;
}

.content-main h4 {
	margin-bottom: 15px;
}

.content-main p {
	font-size: 93%;
	line-height: 180%;
}

.content-main .page-desc {
	font-size: 108%;
}

.layout-r {
	float: right;
	padding: 20px 0 10px 20px;
}

h5.section-desc {
	color: #002f64;
	font-size: 108%;
	font-weight: bold;
	
	padding-bottom: 10px;
}

.photo-layout {
	margin: 20px 0 40px 0;
	width: 610px;
}

.photo-layout img {
	padding: 2px;
	border: 1px solid #DDD;
}

.photo-left {
	float: left;
	width: 305px;
}

.photo-right {
	float: right;
	width: 305px;
	text-align: right;
}

.photo-caption {
	line-height: 140%!important;
}

.top-zero {
	padding-top: 0;
}

.top-15 {
	padding-top: 15px;
}

.right {
	text-align: right;
}

.header-4 {
	height: 24px;
	line-height: 24px;
	background: url("./images/common/header_4.gif") 0 40% no-repeat;
	
	margin: 5px 0;
	padding-left: 10px;
	
	font-size: 108%!important;
	font-weight: bold;
	color: #002f64;
}

.i-title {
	font-size: 108%!important;
	font-weight: bold;
	color: #002f64;
}

.a-title {
	display: inline-block;
	width: 100%;
	background-color: #cedef0;
	height: 30px;
	line-height: 30px;
	font-size: 108%!important;
	font-weight: bold;
	color: #002f64;
	
	margin-bottom: 10px;
	padding-left: 10px;
	
}

.news-layout {
	margin: 20px 0;
	padding-bottom: 20px;
	width: 610px;
	border-bottom: 1px solid #DDD;
}

.news-layout img {
	padding: 2px;
	border: 1px solid #DDD;
}

.news-left {
	float: left;
	width: 190px;
}

.news-right {
	float: right;
	width: 420px;
	text-align: right;
}

.news-text {
	padding: 0 10px;
}


/* owner */
.owner-desc {
	margin-top: 5px;
	padding: 10px;
	background-color: #e5edf7;
	width: 280px;
}

.content-text {
	margin: 15px 0 40px 0;
	line-height: 180%;
}

.owner-about,
.owner-awards {
	margin: 20px 0px 50px 0px; 
}
.owner-awards.blogs_list {
	margin-bottom: 15px;
}

.owner-about .list-title,
.owner-awards .list-title {
	width: 140px;
	display: inline-block;
	vertical-align: top;
}

.owner-about .list-data,
.owner-awards .list-data {
	width: 440px;
	display: inline-block;
}

.owner-about li,
.owner-awards li{
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #DDD;
	
	font-size: 93%;
}

.owner-history {
	margin: 10px 0 30px 0;
}

.owner-history .list-title {
	width: 148px;
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	background-color: #eae2d4;
}

.owner-history .list-data {
	width: 415px;
	display:inline-block;
	padding: 10px;
	background-color: #f9f3e9;
	border-left: 1px solid #FFF;
}

.owner-history li {
	display: block;
		
	font-size: 93%;
	height: 100%;
	background-color: #eae2d4;
	border-bottom: 1px solid #FFF;
}

.w-car {
	width: 280px;
}

.link-zoom a {
	display: block;
	width: 108px;
	height: 22px;
	background: url("./images/common/btn_zoom.jpg") 0 0 no-repeat;
	text-indent: -9876px;
	margin-left: 180px;
}

.link-zoom a:hover {
	background-position: 0 -22px;
}

.tayori-date {
	padding: 5px 0;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	
	font-size: 77%;
}

.tayori-h {
	color: #002f64;
	font-size: 123%!important;
	font-weight: bold;
	
	padding: 10px 0 0 0;
}

/* factory */
.photo-layout-col {
	margin: 20px 0;
	padding-bottom: 20px;
	width: 610px;
	margin-left: 5px;
}

.photo-col-left,
.photo-col-middle,
.photo-col-right {
	float: left;
	width: 200px;
}

.photo-layout-col .photo-caption {
	width: 160px;
}

/*tsuika*/

/*common*/
.content-main h4 {
	padding: 4px 0px;
	border-top: 3px solid #DDD;
	border-bottom: 1px solid #DDD;
	color: #003366;
	font-weight: bold;
	font-size: 123%;
}

.page-desc {
	color: #333;
	font-size: 100%;
	font-weight: normal;
	padding: 10px 0;
}

/*banner*/
.bnr_about {
	height: 140px;
	padding-top: 10px;
}

.bnr_about a.an {
	display: block;
	width: 290px;
	height:60px;
	margin:0px auto;
	background: url("./images/common/side_banner01.jpg") 50% 0 no-repeat;
	text-indent: -9876px;
}

.bnr_about a.one {
	display: block;
	width: 290px;
	height:60px;
	margin:10px auto;
	background: url("./images/common/side_ichiban.jpg") 50% 0 no-repeat;
	text-indent: -9876px;
}

.bnr_about a:hover {
	background-position: 0 -60px;
}

/*lineup*/
.paragraph{
	float:left;
	clear:both;
	width:610px;
	margin:10px auto;
	border-bottom:2px #ccc solid;
}

.paragraph .lbox{
	float:left;
	width:210px;
	margin:10px 0px;
}

.paragraph .rbox{
	float:right;
	width:380px;
	margin:10px 0px;
}

.paragraph .rbox h3{
	width:380px;
	margin:0px 0px;
	border:none;
	font-size:1.2em;
	color:#6d0000;
	font-weight:bold;
}

.paragraph .rbox h3 small{
	font-weight:normal;
}

.paragraph .rbox p{
	margin:10px 0px;
}

a.link-order {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	width: 115px;
	height: 14px;
	overflow: hidden;
	background: url("./images/common/order.gif") 0 0 no-repeat;
	text-indent: -9876px;
}

a.link-order:hover {
	background-position: 0 -14px;
}

/*プライバシー*/
.date{
	clear:both;
	text-align:right;
	padding:20px 0px;
}

.date{
	clear:both;
	text-align:right;
	padding:20px 0px;
}

dl.privacy dt{
	display:inline;
}

dl.privacy dd{
	display:inline;
}

/*.privacyArea*/
.privacyArea{
	clear:both;
	padding:20px 0px;
}

.privacyArea .catch{
	clear:both;
	padding:0px 0px 30px 0px;
}

.privacyArea table{
	clear:both;
	width:100%;
	margin:20px auto;
	padding:20px 0px;
	border:#333 solid 2px;
	font-weight:normal;
}

.privacyArea table th{
	padding:5px 0px;
	background:#d3e5ee;
	border:#333 solid 1px;
	text-align:center;
	vertical-align: top;
}

.privacyArea table.shoping th{
	width:70px;
}

.privacyArea table td{
	padding:5px 10px;
	background:#fff;
	border:#333 solid 1px;
	vertical-align: top;
}

.privacyArea table th.privacy_tit,
.privacyArea table .privacy_tit{
	width:120px;
}

.privacyArea table .privacy_tit0{
	width:15px;
}

.privacyArea table .privacy_tit1{
	width:64px;
}

.privacyArea table .privacy_tit2{
	width:170px;
}

.privacyArea ul{
	clear:both;
	padding:20px 0px 20px 20px;
}

.privacyArea ul li{
	clear:both;
	padding:0px 0px 15px 0px;
list-style-image:url("./images/common/icon_list.gif");
}

.privacyArea ol{
	clear:both;
	padding:20px 0px 20px 20px;
	font-weight: normal;
}

.privacyArea ol li{
	clear:both;
	padding:5px 0px;
	list-style-type: decimal;
}

.privacyArea .mt20{
	clear:both;
	padding:20px 30px;
	text-align:right;
}

.privacyArea .mt20 table{
	clear:both;
	border:none;
}

.privacyArea .mt20 table th{
	clear:both;
	width:80px;
	border:none;
	background:none;
	text-align:right;
	vertical-align: top;
}

.privacyArea .mt20 table td{
	clear:both;
	width:350px;
	border:none;
	background:none;
}
.privacyArea .ri{
	clear:both;
	padding:20px 20px;
	text-align:right;
}

.privacyArea .tel{
	clear:both;
	padding:20px 20px;
	text-align:center;
	font-size:1.5em;
}

/*topics_body*/
.topics_body{
	clear:both;
	padding:20px 0px 5px;
}
.topics_body p.date{
	clear:both;
	padding:0px 10px;
	text-align:left;
}
.topics_body p{
	clear:both;
	padding:10px 10px;
}

/*travel_index*/

#travel_index{
	margin:20px 0px;
	border-top:1px solid #ddd;
}

#travel_index li {
	padding:0px 0px;
	background:url("./images/common/travel_index_bg.gif") repeat-x 0px 0px;
	border-bottom:1px solid #ddd;
}

#travel_index li a{
	display:block;
	padding:17px 0px 17px 25px;
	font-weight:bold;
	background:url("./images/common/icon_arr02.gif") no-repeat 10px 22px;
}

#travel_index li ul{
	padding:0px;
	margin:0px;
}

#travel_index li ul li{
	padding: 4px 20px;
	background:url("./images/common/travel_index_bg.gif") repeat-x 0px 0px;
	border-bottom:1px solid #ddd;
}

#travel_index li ul li a{
	display:block;
	padding:17px 0px 17px 35px;
	font-weight:bold;
	background:url("./images/common/icon_arr02.gif") no-repeat 20px 22px;
}

/*travelArea*/
.travelArea{
	clear:both;
	padding:20px 0px;
}

.travelArea strong{
	font-weight:bold;
}

.travelArea table{
	clear:both;
	width:90%;
	margin:20px auto;
	padding:20px 0px;
	border:#333 solid 2px;
}

.travelArea table.shoping{
	width:90%;
	border:#333 solid 2px;
}

.travelArea table th{
	padding:5px 0px;
	background:#d3e5ee;
	border:#333 solid 1px;
	text-align:center;
}

.travelArea table.shoping th{
	width:70px;
}

.travelArea table.item th{
	width:170px;
}

.travelArea table td{
	padding:5px 10px;
	background:#fff;
	border:#333 solid 1px;
}

.travelArea ul{
	clear:both;
	padding:20px 0px 20px 30px;
}

.travelArea ul li{
	clear:both;
	padding:0px 0px 15px 0px;
list-style-image:url("./images/common/icon_list.gif");
}

.travelArea ol{
	clear:both;
	padding:20px 0px 20px 30px;
	font-weight: bold;
}

.travelArea ol li{
	clear:both;
	padding:5px 0px;
	list-style-type: decimal;
}

.travelArea ol li p,
.travelArea ol li ul{
	font-weight: normal;
}

.travelArea ol li ul li{
list-style-image:url("./images/common/icon_list.gif");
}

.travelArea h5{
	clear:both;
	padding:10px 0px 0px 0px;
}

.pageTop{
	clear:both;
	padding:10px 0px 20px 20px;
	text-align:right;
}

.pageTop a{
	display: inline-block;
	/display:inline;
	/zoom: 1;
	width:105px;
	height: 18px;
	overflow: hidden;
	background: url("./images/common/page_top.gif") 0 0 no-repeat;
	text-indent: -9876px;
}

.pageTop a:hover {
	background-position: 0 -18px;
}

.fNav{
	clear:both;
	width:100%;
	padding:10px 0px;
	color:#003366;
}

.fNav a{
	color:#000;
}

.fNav .prev{
	float:left;
	width:50%;
}

.fNav .next{
	float:right;
	width:50%;
	text-align:right;
}

.travelArea .mt10{
	margin:0px 20px;
}

.travelArea .mt20{
	margin:20px;
}

.travelArea .mt20 p{
	margin:0px;
	padding:20px 0px 0px 0px;
}

.travelArea .mt10 p{
	margin:0px;
	padding:0px 0px 0px 0px;
}

.travelArea .mt20 ul{
	margin:0px;
	padding:0px 0px 0px 20px;
}

.travelArea .mt20 ul li{
	margin:0px;
	padding:0px 0px 3px 0px;
}

.travelArea ul.in{
	width:475px;
	margin:0px auto;
	padding:20px 0px;
}

.travelArea ul.in li{
	display:inline;
	margin:0px;
	padding:0px 20px 3px 15px;
	background:url("./images/common/icon_list.gif") no-repeat 0px 1px;
}

.travelArea ol.tax{
	margin:0px;
	padding:0px 0px 0px 20px;
}

.travelArea ol.tax p{
	margin:0px;
	padding:0px 0px;
}

.travelArea table.tax_table,
.travelArea table.tax_table2	{
	width:98%;
	margin:5px 0px 10px 0px;
	padding:0px;
}

.travelArea table.tax_table td{
	text-align:center;
}

.travelArea table.tax_table td p{
	margin:0px;
	padding:5px;
}

.travelArea table.tax_table .le{
	text-align:left;
}

.travelArea table .tax_tit{
	width:32%;
}

.travelArea table.tax_table2 td{
	text-align:left;
}

.travelArea table.tax_table2 td.tax_tit{
	width:36%;
}

/*sitemap*/
#sitemap{
	margin:20px 0px;
	border-top: 3px solid #DDD;
}

#sitemap li {
	border-bottom: 1px solid #DDD;
	padding: 4px 10px;
}

#sitemap li a{
	display:block;
	padding:7px 20px;
	font-weight:bold;
	background:url("./images/common/icon_sitemap.gif") no-repeat 0px 6px;
}

#sitemap li ul li{
	border:none;
}

#sitemap li ul li a{
	display:block;
	padding: 4px 20px;
	background:none;
	font-weight:normal;
	color:#000;
}

/*contact_note*/
#contact_note{
	width:400px;
	margin:60px auto;
	text-align:center;
}

#contact_note h4{
	border:none;
	text-align:center;
}

#contact_note p{
	border:none;
	margin:10px auto;
	text-align:center;
}

/*contact_form*/
.contact_form{
	width:100%;
	margin:10px 0px
}

.contact_form p{
	padding:10px 0px;
	margin:0px 0px;
}

.contact_form p.rbox{
	float:right;
	width:110px;
	padding:10px 0px;
	margin:0px 0px;
}

.contact_form .important{
	color:red;
}

.contact_form table{
	clear:both;
	width:100%;
	margin:10px auto;
}

.contact_form table th{
	width:155px;
	padding:10px 0px;
	text-align:left;
	vertical-align:top;
}

.contact_form table th.le{
	padding:20px 0px 0px 90px;
	text-align:left;
}

.contact_form table input[type="text"]{
	width:355px;
	margin:10px auto;
	border:#ccc solid 1px;
}

.contact_form table textarea{
	width:355px;
	height:100px;
	margin:10px auto;
	border:#ccc solid 1px;
}

.contact_form .contact_btn{
	width:375px;
	height:100px;
	margin:10px auto;
}
.contact_form .contact_btn span{
	display: block;
	width:171px;
	height:46px;
}
.contact_form .contact_btn span input{
	width:171px;
	height:46px;
	border: none;
	cursor: pointer;
}
.contact_form .contact_btn span.b-conf{
	float: left;
}
.contact_form .contact_btn span.b-conf input{
	background: url(../contact/images/contact_btn02.jpg) no-repeat left top;
}
.contact_form .contact_btn span.b-reset{
	float: right;
}
.contact_form .contact_btn span.b-reset input{
	background: url(../contact/images/contact_btn01.jpg) no-repeat left top;
}

	
/*paragraph*/
.paragraph{
	width:600px;
	margin:10px auto;
	padding:15px 0px;
}
	
.paragraph .photo{
	float:left;
	width:315px;
	margin:0px 0px 15px 0px;
	padding:0px 0px;
}

.tour{
	width:600px;
	margin:0px auto;
	padding:0px 0px;
}

.tour li{
	margin:15px auto;
	padding:0px 0px;
}

.tour li strong{
	display:block;
	margin:0px auto;
	padding:0px 0px 5px 0px;
	font-weight:bold;
}

/*staffArea*/
.staffArea{
	width:600px;
	margin:15px auto;
	padding:10px 0px;
	border:1px #ccc solid;
}
	
.staffArea .photo{
	float:left;
	width:160px;
	margin:0px 15px 0px 15px;
	padding:0px 0px;
}
	
.staffArea .txt{
	float: left;
	width: 395px;
	padding: 0 15px 0 0;
}
.staffArea .txt h5{
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px;
}

/*lineupArea*/
.lineupArea{
	width:600px;
	margin:15px auto;
	padding:10px 0px;
	border:1px #ccc solid;
}
	
.lineupArea .photo{
	float:left;
	width:160px;
	margin:0px 15px 0px 15px;
	padding:0px 0px;
}

.lineupArea .txt {
	float: left;
	width: 395px;
	padding: 0 15px 0 0;
}	
.lineupArea .txt h4{
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px;
	border: none;
	color: #000;
}

/*lineup_body*/
.lineup_body{
	clear:both;
	padding:20px 0px;
}
.lineup_body h4{
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px;
	border: none;
	color: #000;
}
.lineup_body p{
	clear:both;
	padding:10px 0;
	text-indent: 1em;
}

.topics_body strong,
.lineup_body strong{
	font-weight: bold;
	
}
.topics_body p.back,
.lineup_body p.back{
	clear:both;
	text-align:right;
	font-size: 86%;
}


/* お知らせ・ブログ共通 */
div.wp-pagenavi {
	text-align: center;
	padding: 45px 0 0 0;
	clear: both;
}
div.wp-pagenavi a {
	display: inline-block;
	margin: 0 5px;	
}

p.nav-back {
	text-align: center;
	clear: both;
}
